<?php
error_reporting(0);
$host="localhost";
$username="inetinfo_zpuser";
$password="c3wpV_ob?NSE";
$databasename="inetinfo_sbitinfo_wada";

//$connection = mysql_pconnect($host,$username, $password) or die("Connection Error");
//mysql_query("SET character_set_results=utf8",$databasename, $connection);  
//mysql_select_db($databasename,$connection) or die("The database is Error");

date_default_timezone_set('Asia/Kolkata');

$fpath1 = $_SERVER['DOCUMENT_ROOT'];


$link = mysqli_connect($host,$username,$password,$databasename);
$GLOBALS["___mysqli_ston"]=mysqli_connect($host,$username,$password,$databasename);
mysqli_set_charset($link,"utf8");
mysqli_set_charset($GLOBALS["___mysqli_ston"],"utf8");

/* check connection */
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}



?>
